.clear {
	clear: both;
	font-size: 0px;
	height:1%;
	line-height:0;
}
a, li a.active {
	color:#447d28;
}

a img {
	border: none;
	vertical-align: bottom;
}
a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
p {
	margin-top:0;
	margin-bottom:1em;
}
.picture img {padding:1px; border: 1px solid #56534f;}
body,input,textarea,select {font-family:Georgia;}
input,textarea,select {font-size:1em;}
#contact-mail-page, #contact-mail-page .form-text, #contact-mail-page textarea, .overview .story .byline, .overview .content, .post .content, .story .content, #main .catdesc, .comment .comtext, .rotbox .content, .minipost .content, .featurevideo .vidcontent, .minipost .minipostleft {font-family:Arial;}
.post .content h3.sectitle, #contact-mail-page label, .post .content .summary, #main .cat2101 h3 {font-family:Georgia;}

body {
	text-align: center;
	background: #fff;
	margin:0;
	font-size:13px;
}
#container {
	margin: 0 auto;
	width: 990px;
	text-align: left;
	background: #fff;
}
#header {
	border-top:6px solid #696766;height:1%;
}
#header h1 {
	margin:0;padding:0;
	float:left;display:inline;
	padding:38px 0 37px 13px;
}
#header h1 a {
	text-indent:-9999px;
	display:block;
	width:197px;
	height:63px;
	background: url(images/logonew.gif) top left no-repeat;
	outline:0;
}
#header .bannerad {
	float:left;display:inline;
	padding:9px 0 9px 12px;
}
#menu {text-transform:uppercase;font-size:14px;background: url(images/menubg.gif) left 2px repeat-x;position:relative;}
#menu ul {
	margin:0;padding:0 7px;
	list-style:none;
	line-height:30px;height:1%;
}
#menu ul li {
	margin:0;padding:0;display:inline;float:left;
	color:#fff;
}
#menu ul li a {
	padding-left:9px;
}
#menu ul li a span {
	padding-right:9px;
}
#menu ul li.search {float:right;padding-right:10px;}
#menu ul li.search form {margin:0 0 0 10px;padding:0;display:inline;}
#menu ul li.search div {display:inline;}
#menu ul li.search form input.searchtext {
	width:100px;margin:0 5px 0 0;padding:0;_margin-top:4px;
}
#menu ul li.search a {display:inline;padding-left:3px;}
#menu ul li a:hover, #menu ul li a:active, #menu ul li a.hover {
	text-decoration:none;background:#519330 url(images/menuhovl.gif) top left no-repeat;
}
#menu ul li a:hover span, #menu ul li a:active span, #menu ul li a.hover span {
	background: url(images/menuhovr.gif) top right no-repeat;
}
#menu ul li.search a:hover, #menu ul li.search a:active, #menu ul li.search a:hover span, #menu ul li.search a:active span {background:none;text-decoration:underline;}
#menu ul li a {color:#fff;display:block;}
#menu ul li a span {display:block;}
#menu ul ul {height:auto;display:none;position:absolute;width:990px;padding:0;background:#519330;top:30px;left:0;font-size:12px;line-height:28px;}
#menu ul ul li {
	background: url(images/bar.gif) left center no-repeat;padding-right:9px;
}
#menu ul ul li a:hover, #menu ul ul li a:active {background:none;text-decoration:underline;}
#menu ul ul li.first {background:none;}

#header .headdate {
	color:#999;font-size:11px;border-bottom:1px solid #ccc;text-transform:uppercase;padding:10px 10px 5px 10px;
}
#footer {
	border-top:6px solid #696766;
	font-size:11px;text-align:right;
	margin-top:60px;
	padding:10px 0;
}
#footer a, #footer span{
	color:#999;padding:0 10px;
}

#mainleft {
	float:left;display:inline;width:770px;margin-left:10px;
}
#content {
	padding-top:10px;
}
#main {
	float:right;display:inline;width:570px;margin-left:30px;
}
#main.mainwide {
	width:770px;margin-left:0;
}
#left {
	float:right;display:inline;width:170px;
}
#right {
	float:left;display:inline;width:170px;margin-left:30px;
}

.sidebar .section {
	margin-bottom:15px;font-size:11px;
}
.sidebar .rightlinks {margin-bottom:50px;}
.sidebar .section h3 {
	text-align:center;font-size:14px;font-weight:normal;text-transform:uppercase;color:#56534f;
	margin:0;border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding-bottom:3px;
}
.sidebar .rightlinks h3 {
	font-size:12px;
	text-align:right;
}

.sidebar .punditimage {text-align:right;margin-top:30px;}
.sidebar .pundit {
	float:left;display:inline;width:68px;
	padding-left:10px;
	padding-bottom:15px;
}
.sidebar .punditimage .pundit {float:right;}
.sidebar .punditleft {
	padding-right:4px;
	clear:left;
}
.sidebar .pundit .name {
	font-size:10px;text-transform:uppercase;padding:5px 2px 0 2px;
}
.sidebar .ad160x600 {
	width:160px;
	margin-left:auto;margin-right:auto;
}
#left .ad160x600 {margin-top:50px;}
.sidebar .pages ul, .sidebar .userlinks {
	margin:0;padding:0 5px;list-style:none;text-transform:uppercase;
}
.sidebar .userlinks {font-size:13px;padding-bottom:10px;}
.sidebar .pages ul li, .sidebar .userlinks li {
	margin:0;padding:0;text-align:center;padding-bottom:8px;
}
.sidebar .links ul, .sidebar .rightlinks ul, .sidebar .item-list ul {
	margin:0;padding:0 5px;list-style:none;
}
.sidebar .links ul li, .sidebar .rightlinks ul li, .sidebar .item-list ul li {
	margin:0;padding:5px 2px;border-top:1px solid #ccc;list-style:none;
}
.sidebar .rightlinks ul li {text-align:right;}
.sidebar .links ul li.first, .sidebar .rightlinks ul li.first {border-top:none;padding-top:0;}

#main h2.cattitle, #main h2.blogtitle {
	font-size:32px;
	margin:0;padding:0;color:#56534f;font-weight:normal;
}
#main h2.cattitleimg {margin:0;padding:0;}
#main h2.blogtitle {font-size:24px;}
#main .catdesc {
	font-size:13px;font-weight:bold;font-size:13px;padding-top:10px;
}
#main .cat2101 .catdesc {font-weight:normal;}
#main .cat2101 h3 {font-weight:normal;font-size:18px;margin:0;padding:0;}
#main .catinfo {
	padding-bottom:15px;
}
.post {
	padding-bottom:30px;
}
.post .postmeta .date {
	float:right;display:inline;
	font-size:11px;
	color:#999;
	text-transform:uppercase;padding-left:10px;
}
.post .postmeta h3 {
	margin:0;padding:0 0 3px 0;
	border-bottom:1px solid #ccc;
	font-size:11px;
	font-weight:normal;color:#56534f;
	text-transform:uppercase;
}
.post .postmeta h3 a {
	color:#56534f;
}

.post .postmeta h4.title {
	margin:0;padding:10px 0 0 0;clear:both;
	font-size:24px;
	font-weight:normal;
	color:#56534f;
}
.page .post .postmeta h4.title {padding-top:0;padding-bottom:15px;}
.post .postmeta .author {
	padding:5px 0 18px 0;
	font-size:16px;
	color:#56534f;
}
.post .postmeta .author a {color:#56534f;}
.post .content .summary {
	font-size:14px;
	margin-bottom:2em;
	color:#56534f;
}
.single .post .content .summary {
	font-size:1.143em;
}
.post .content {
	line-height:1.6;
}
.single .post {font-size:14px;}
.single .post .content {
	font-size:1em;
	float:left;display:inline;width:430px;
}
.post .content .readmore {
	margin-top:-0.8em;
}
.post .content a {text-decoration:underline;}
.post .comlink {
	font-size:11px;text-transform:uppercase;text-align:right;padding-top:4px;
}			

.minibar {
	float:left;display:inline;width:110px;padding:80px 0 0 30px;
	font-size:11px;
	text-transform:uppercase;
}
.minibar ul {
	margin:0;padding:0;list-style:none;
}
.minibar ul li {
	margin:0;padding:7px 0;border-top:1px solid #ccc;
}
.minibar ul li.first {border-top:none;}

.minibar span.smaller {font-size:9px;}
.minibar span.larger {font-size:13px;}

#comments {
	padding-top:10px;
}

h3.sectitle, #comments h2.title {
	margin:0;padding:0;font-size:15px;color:#56534f;font-weight:normal;text-transform:uppercase;
	border-bottom:1px solid #ccc;padding-bottom:3px;margin-bottom:20px;
}
#comments h2.title {
	padding-top:20px;
}
#comments h2.comnum {padding-top:0;}

.comment {
	border-top:1px solid #ccc;
	padding:10px 0;
}
#comments .first {border-top:none;padding-top:0;}
.comment .report {
	float:right;display:inline;font-size:11px;
}
.comment .commeta {
	font-size:11px;color:#56534f;
	padding-bottom:10px;
}
.comment .comimage {
	float:left;display:inline;width:68px;
}

.comment .comtext {
	float:left;display:inline;width:490px;padding-left:10px;
	line-height:1.3;
	font-size:13px;
}
.curstories {
	border-bottom:1px solid #ccc;margin-bottom:20px;
}
.homecol1 {
	float:left;display:inline;width:273px;margin-right:24px;
}
.homecol2 {
	float:left;display:inline;width:273px;
}
.story {
	padding-bottom:25px;
}
.story .postmeta h3 {
	margin:0;padding:0 0 3px 0;
	border-bottom:1px solid #ccc;
	font-size:11px;
	font-weight:normal;color:#56534f;
	text-transform:uppercase;
}
.story .postmeta h3 a {
	color:#56534f;
}
.story .postmeta h4.title {
	margin:0;padding:3px 0 8px 0;font-size:16px;font-weight:normal;
}
.scoopmedia .postmeta h4.title {font-size:12px;}
.story .content {
	font-size:12px;line-height:1.3;
}
.story .date {
	text-align:right;text-transform:uppercase;font-size:10px;color:#999;
}
.ad300x250 {
	width:300px;margin:15px auto;
}
.innerad {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-bottom:13px;
}
.navigation {
	text-transform:uppercase;font-size:13px;
}
.navigation .navnext {
	float:right;display:inline;width:45%;text-align:right;
}
.navigation .navprev {
	float:left;display:inline;width:45%;
}

.rotbox {
	border: 1px solid #ccc;padding-left:10px;margin-bottom:10px;
}
.rotimages {
	width:320px;
	float:right;display:inline;
	margin:0 0 0 10px;
}
.rotimages .rotthumbs {
	background: #56534f;
	text-align:center;
	padding:5px 0;
	border-top:1px solid #fff;
}
.rotimages .rotthumbs img {border:1px solid #fff;}
.rotimages .rotthumbs a {margin-right:10px;}
.rotimages .rotpp {margin:0 10px 0 0;outline:0;}
.rotimages .rotpp img {border:none;margin:6px 0;vertical-align:top;}
#rotplay {display:none;}
.rotbox h4.title {margin:8px 0 8px 0;padding:0;font-size:22px;font-weight:normal;letter-spacing:-1px;}
.rotbox .author {font-size:16px;color:#56534f;border-bottom:1px solid #ccc;padding-bottom:4px;margin-bottom:10px;width:225px;}
.rotbox .author a {color:#56534f;}
.rotbox .content {font-size:12px;line-height:1.3;}
#rotim2, #rotim3, #rotim4, #rotim5 {display:none;}
#rotpost2, #rotpost3, #rotpost4, #rotpost5 {display:none;}
.minipost .postmeta .date {
	float:right;display:inline;
	font-size:11px;
	color:#999;
	text-transform:uppercase;
	padding-top:6px;padding-left:10px;
}
.minipost .postmeta h4 {
	margin:0 0 5px 0;padding:3px 0 3px 0;font-size:16px;font-weight:normal;border-bottom:1px solid #ccc;
}
.minipost {border: 1px solid #fff;}
.minipost .content {font-size:12px;margin-top:8px;line-height:1.3;}
.minipost .minipostleft {
	float:left;display:inline;width:131px;font-size:12px;line-height:1.3;
}
.minipost .minipostright {
	float:left;display:inline;width:130px;padding-left:10px;margin-top:5px;
}
.minipost .minipostright img {border:1px solid #000;padding:1px;}
.homevideo {padding-top:10px;padding-bottom:30px;}
.homevideo h3.sectitle {margin-bottom:10px;}
.featurevideo {
	background:#56534f;padding:10px;margin-bottom:10px;
}
.featurevideo .vidleft {
	float:left;display:inline;width:128px;margin-right:12px;
}
.featurevideo .vidleft img {border: 1px solid #fff;}
.featurevideo .vidright {
	float:left;display:inline;width:410px;
}
.featurevideo h4 {
	margin:0;padding:0;color:#fff;
	border-bottom:1px solid #ccc;padding-bottom:4px;
	font-size:18px;font-weight:normal;
}
.featurevideo h4 a {
	color:#fff;
}
.featurevideo .vidcontent {
	color:#fff;font-size:12px;line-height:1.3;margin-top:7px;
}

/* sIFR */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-hasFlash h2.cattitle {
	visibility: hidden;
	font-size:36px;
	font-weight:normal;
	height:38px;
}
#user-admin-account table, #punditedit-admin-features table, #punditedit-admin-content table {width:100%;font-size:12px;font-family:Arial;}
#user-admin-account table *, #punditedit-admin-features table *, #punditedit-admin-content table * {border: none !important; background: none !important;}
#user-admin-account table th, #punditedit-admin-features table th, #punditedit-admin-content table th {border-bottom:1px solid #ccc !important;font-weight:normal;text-transform:uppercase;font-size:11px;font-family:Georgia;}
#user-admin-account table td, #punditedit-admin-features table td, #punditedit-admin-content table td {vertical-align:top;padding-top:5px;}
#user-admin-account table td input, #punditedit-admin-features table td input, #punditedit-admin-content table td input {margin-top:0px;}
#user-admin-account table ul {list-style:none;margin:0;padding:0;} 
#user-admin-account table ul li {margin:0;padding:0;list-style:none !important;}
#user-filter-form fieldset, #user-admin-account fieldset {border:none;}
.updateoptions {margin-top:20px;}
.updateoptions fieldset, .filterstatus fieldset {border:none;padding-left:0 !important;}
#punditedit-admin-features #edit-save {margin-top:10px;}
#replypending, #reject {font-size:13px;}
#replypending textarea, #reject textarea {font-size:100%;}

.overview h3.sectitle {color:#447d28;margin-top:25px;}
.overview h4.title {padding-bottom:0 !important;}
.overview .info {
	padding:0 0 3px 0;
	border-bottom:1px solid #ccc;
	font-size:11px;
	font-weight:normal;color:#56534f;
	text-transform:uppercase;
}
.overview .content {font-size:12px;margin-top:5px;}
.overview .story {border-top:1px solid #ccc;padding:5px 0 !important;}
.overview .first {border-top:none;}
.overview .story .byline {font-size:12px;padding-top:5px;}
.overview #comments {padding-top:0;}

#contact-mail-page label {float:left;display:inline;width:70px;font-size:11px;text-transform:uppercase;font-weight:normal;clear:left;padding-bottom:20px;padding-top:5px;margin-right:10px;}
#contact-mail-page label.option {float:none;display:block;width:auto;margin-left:80px;padding-bottom:0;}
#contact-mail-page .form-submit {margin-left:80px;}
#contact-mail-page .form-text, #contact-mail-page textarea, #contact-mail-page .resizable-textarea {float:left;display:inline;width:300px;padding:5px;font-size:12px;}
#contact-mail-page .resizable-textarea textarea {float:none;display:auto;width:auto;padding:auto;}


.hidecats #edit-taxonomy-1-wrapper {display:none;}

#node-form ul.tips, #comment-form ul.tips {display:none;}

.wysiwyglink {margin-top:7px;}
.hidepub .admin .options {display:none;}
.hidecats .wysiwyglink, #comment-form .wysiwyglink {display:none !important;}
.admin .options #edit-promote-wrapper, .admin .options #edit-sticky-wrapper {display:none;}
.admin .authored #edit-name-wrapper .description {display:none;}

.single .prevteas .content .summary {font-size:14px;}
.single .prevteas .content {width:570px !important;font-size:13px !important;}
#comment-form {margin-bottom:10px;}

#main div.status {margin:10px 0 !important;}
#main div.error {margin:10px 0 !important;}

.box h2.title {font-family:Georgia;}
ul.tabs {margin-bottom:10px !important;}
#edit-profile-profession-other-wrapper label {font-weight:normal;}
#edit-profile-profession-wrapper .description {display:none;}
.form-item .description {margin-top:3px;}

table td, table th {padding:3px 5px;}

.flagdesc {font-weight:bold;margin-top:2em;}
.status {background:#519330;color:#fff;padding:5px 10px;}
.status a {color:#fff !important;text-decoration:underline !important;}

.makehome {margin:40px 0 !important;}
.makehome h3 {background: #56534f;padding:5px !important;border-bottom:none !important;}
.makehome h3 a {color:#fff !important;}

#block-block-7 h3 {overflow:hidden;}

/*.pollwatch table {border:1px solid #413bcf;border-collapse:collapse;width:168px;font-size:10px;font-family:serif;_width:166px;}
.pollwatch table th {font-weight:normal;padding:3px 3px;margin:0;text-align:right;border-bottom:1px solid #000;}
.pollwatch table td {padding:3px 3px; margin:0; text-align:right;border-top:1px solid #000; border-bottom:1px solid #000;}
.pollwatch table td.left {text-align:left;}
.pollwatch table tr.alt td {background:#dee0eb;}
.pollwatch table tr.info {color:#666;}
.pollwatch table tr.info td {padding:5px 3px;}
.pollwatch table tr.info {border-bottom:10px solid #413bcf;}
.pollwatch table tr.pollhead td {padding:0;text-align:center;background:#413bcf;}
.pollwatch table td img {vertical-align:bottom;_width:166px;}*/

.pollwatch table {border-collapse:collapse;width:170px;font-size:10px;font-family:serif;}
.pollwatch table th {font-weight:normal;padding:3px 2px;margin:0;text-align:right;border-top:1px solid #c30;border-bottom:1px solid #c30;}
.pollwatch table td {padding:3px 4px; margin:0; text-align:right;}
.pollwatch table .left {text-align:left;border-left:1px solid #c30;}
.pollwatch table .right {border-right:1px solid #c30;}
.pollwatch tr {border-right:1px solid #c30;}
.pollwatch tr.pollhead {border:none;}
.pollwatch table tr.alt td {background:#f6e6e5;}
.pollwatch table tr.info td {color:#666;border:1px solid #c30;padding:6px 3px;}
.pollwatch table tr.pollhead td {padding:0;}

.cfr {margin-top:10px;}
#block-block-3 {text-align:center;}


.scoopmedia .smedia {float:left;display:inline;width:273px;margin:0 24px 30px 0;font-size:12px;}
.scoopmedia .smedia2 {margin-right:0;}
.scoopmedia ul {margin:0;padding:0;list-style:none;background:#e8e8e8;border:1px solid #ccc;padding:0 8px;}
.scoopmedia li {padding:5px 0;}
.scoopmedia .smedia h3 {margin:0 0 5px 0;}
.scoopmedia h3.sectitle {margin-bottom:10px;}

